@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans-regular.eot');
    src: url('fonts/opensans-regular.eot') format('embedded-opentype'),
         url('fonts/opensans-regular.woff') format('woff'),
         url('fonts/opensans-regular.ttf') format('truetype'),
         url('fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-family: 'RalewayBold';
    src: url('fonts/raleway-bold.eot');
    src: url('fonts/raleway-bold.eot') format('embedded-opentype'),
         url('fonts/raleway-bold.woff') format('woff'),
         url('fonts/raleway-bold.ttf') format('truetype'),
         url('fonts/raleway-bold.svg#RalewayBold') format('svg');
}
@font-face {
    font-family: 'RalewayRegular';
    src: url('fonts/raleway-regular.eot');
    src: url('fonts/raleway-regular.eot') format('embedded-opentype'),
         url('fonts/raleway-regular.woff') format('woff'),
         url('fonts/raleway-regular.ttf') format('truetype'),
         url('fonts/raleway-regular.svg#RalewayRegular') format('svg');
}
@font-face {
    font-family: 'RalewaySemiBold';
    src: url('fonts/raleway-semibold.eot');
    src: url('fonts/raleway-semibold.eot') format('embedded-opentype'),
         url('fonts/raleway-semibold.woff') format('woff'),
         url('fonts/raleway-semibold.ttf') format('truetype'),
         url('fonts/raleway-semibold.svg#RalewaySemiBold') format('svg');
}
@font-face {
    font-family: 'RalewayThin';
    src: url('fonts/raleway-thin.eot');
    src: url('fonts/raleway-thin.eot') format('embedded-opentype'),
         url('fonts/raleway-thin.woff') format('woff'),
         url('fonts/raleway-thin.ttf') format('truetype'),
         url('fonts/raleway-thin.svg#RalewayThin') format('svg');
}
@font-face {
    font-family: 'SourceSansProBold';
    src: url('fonts/sourcesanspro-bold.eot');
    src: url('fonts/sourcesanspro-bold.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-bold.woff') format('woff'),
         url('fonts/sourcesanspro-bold.ttf') format('truetype'),
         url('fonts/sourcesanspro-bold.svg#SourceSansProBold') format('svg');
}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('fonts/sourcesanspro-regular.eot');
    src: url('fonts/sourcesanspro-regular.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular.woff') format('woff'),
         url('fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');
}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('fonts/sourcesanspro-semibold.eot');
    src: url('fonts/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold.woff') format('woff'),
         url('fonts/sourcesanspro-semibold.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}
@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('fonts/sourcesanspro-extralight.eot');
    src: url('fonts/sourcesanspro-extralight.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-extralight.woff') format('woff'),
         url('fonts/sourcesanspro-extralight.ttf') format('truetype'),
         url('fonts/sourcesanspro-extralight.svg#SourceSansProExtraLight') format('svg');
}
@font-face {
    font-family: 'SourceSansProLight';
    src: url('fonts/sourcesanspro-light.eot');
    src: url('fonts/sourcesanspro-light.eot') format('embedded-opentype'),
         url('fonts/sourcesanspro-light.woff') format('woff'),
         url('fonts/sourcesanspro-light.ttf') format('truetype'),
         url('fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
}
body{
	margin:0px;
	background:url(imgs/bg.jpg) #FFFFFF;
	background-repeat:repeat-x;
}
.top-text{
	font-family: 'OpenSansRegular';
	font-size:10pt;
	text-decoration:none;
	color:#727272;
	font-weight:normal;
}
.top_btn{
	font-family: 'RalewayBold';
	font-size:11pt;
	font-weight:normal;
	color:#505050;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #1A1A1A 0 0 1px;
	padding-left:3px;padding-right:3px;
	text-transform:uppercase;
}
.top_btn_link{
	font-family: 'RalewayBold';
	font-size:11pt;
	font-weight:normal;
	color:#505050;
	text-decoration:none;
	padding-left:10px;padding-right:10px;padding-top:8px;padding-bottom:7px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-transform:uppercase;
}
.top_btn_link:hover{
	font-family: 'RalewayBold';
	font-size:11pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	background:#019e9e;
	padding-left:10px;padding-right:10px;padding-top:33px;padding-bottom:34px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-transform:uppercase;
}
.download-text{
	font-family: 'RalewaySemiBold';
	font-size:17pt;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	text-transform:uppercase;
}
.download-text2{
	font-family: 'SourceSansProRegular';
	font-size:10pt;
	text-decoration:none;
	color:#ffffff;
	font-weight:normal;
	text-transform:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #ffffff 0 0 0px;
}
.about-main{
	font-family: 'RalewayBold';
	font-size:17pt;
	text-decoration:none;
	color:#2a2a2a;
	font-weight:normal;
	text-transform:uppercase;
}
.about-maint2{
	font-family: 'SourceSansProRegular';
	font-size:11pt;
	text-decoration:none;
	color:#434343;
	font-weight:normal;
}
.base{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#404040;
}
.btm{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
}
.btm_link{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	padding-left:10px;padding-right:10px;
	font-weight:normal;
	text-decoration:none;
}
.btm_link:hover{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}
.tabish_link{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
.tabish_link:hover{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}
.pname{
	font-family:Arial;
	font-size:12px;
	color:#2C2C2C;
	font-weight:normal;
	text-decoration:none;
}
.part{
	font-family:Arial;
	font-size:12px;
	color:#2C2C2C;
	font-weight:bold;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #2C2C2C 0 0 0px;
}
.click{
	font-family:Arial;
	font-size:12px;
	color:#019E9E;
	font-weight:normal;
	text-decoration:underline;
}
.click:hover{
	font-family:Arial;
	font-size:12px;
	color:#019E9E;
	font-weight:normal;
	text-decoration:underline;
}
.get_in_touch_head_light{
	font-family:'SourceSansProLight';
	font-size:23pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.get_in_touch_head_bold{
	font-family:'SourceSansProBold';
	font-size:23pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.get_in_touch{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
.get_in_touch_link{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
.get_in_touch_link:hover{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #000000 0 0 0px;
}
.news_link{
	font-family:'SourceSansProSemiBold';
	font-size:11pt;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
.news_link:hover{
	font-family:'SourceSansProSemiBold';
	font-size:11pt;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #000000 0 0 0px;
}
.feedback_form{
	font-family:'SourceSansProLight';
	font-size:13pt;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
#pro_head{
    font-family:'RalewayBold';
	font-size:21pt;
	color:#019E9E;
	font-weight:none;
	text-decoration:none;
	text-transform:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 1px;
}
.pro_base{
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#404040;
	font-weight:normal;
}
.pro_base_link{
	font-family:Arial;
	font-size:12px;
	color:#404040;
	font-weight:normal;
	text-decoration:none;
}
.pro_base_link:hover{
	font-family:Arial;
	font-size:12px;
	color:#019E9E;
	font-weight:normal;
	text-decoration:underline;
}
.paging{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#404040;
	text-decoration:none;
}
.paging:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#019E9E;
	text-decoration:none;
}
.paging_act{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#019E9E;
	text-decoration:none;
}
.left_menu{
	font-family:'RalewayRegular';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
.left_menu:hover{
	font-family:'RalewayRegular';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#019E9E;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.cat_left{
	font-family:'SourceSansProRegular';
	font-size:15pt;
	text-decoration: none;
	font-weight:normal;
	color:#FFFFFF;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 1px;
}
.d_head{
    font-family:'SourceSansProRegular';
	font-size:15pt;
	color:#019E9E;
	font-weight:none;
	text-decoration:none;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.btn_save{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #019E9E url('accept.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF8F00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_save:hover{
	background:#005858 url('accept.png');
	background-repeat: no-repeat;
	color:#FFFFFF;
	background-position: 6px center;
}
.btn_cancel{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #019E9E url('cancel.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF8F00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_cancel:hover{
	background:#005858 url('cancel.png');
	background-repeat: no-repeat;
	color:#FFFFFF;
	background-position: 6px center;
}
.btn_general{
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:26px;padding-right:6px;padding-top:5px;padding-bottom:5px;
	background: #019E9E url('arrow_right.png');
	background-repeat: no-repeat;
	background-position: 6px center;
	border:solid 0px #FF8F00;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.btn_general:hover{
	background:#005858 url('arrow_right.png');
	background-repeat: no-repeat;
	color:#FFFFFF;
	background-position: 6px center;
}
.inquiry{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.white_base{
	font-family:Arial;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.site{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #FFFFFF 0 0 0px;
}
.site:hover{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#019E9E;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.site_contents{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#019E9E;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.site_contents:hover{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#005858;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #005858 0 0 0px;
}
.txt_searching{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#C0C0C0;
	text-decoration:none;
	background:transparent;
	width:160px;
    border-width:0px 0px 0px 0px;
}
.main_sub_cats{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#404040;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #404040 0 0 0px;
}
.main_sub_cats:hover{
	font-family:'SourceSansProLight';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#019E9E;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.divcatelogue{
	border:solid 1px #D5D2D2;
	border-bottom-left-radius:10px;
	border-top-right-radius:10px;
}
.pdf_head{
	font-family:'RalewaySemiBold';
	font-size:17pt;
	font-weight:normal;
	text-decoration:none;
	color:#019E9E;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #019E9E 0 0 0px;
}
.pdf_download{
	font-family:'SourceSansProRegular';
	font-size:11pt;
	font-weight:normal;
	text-decoration:none;
	color:#404040;
    font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	text-shadow: #404040 0 0 0px;
}